OPSWAT CVEs, Hashes, Application Installers Update: June 26 - July 3, 2019

The OPSWAT Vulnerability Assessment technology supports file based and endpoint application vulnerability assessment. Learn how MetaDefender Kiosk and MetaAccess leverages this technology to protect your organization.

We continuously enhance our platform to decrease your organization's security risk and prevent malware attacks. The first table below lists the hashes of vulnerable application installers, IoT software and firmware was added to the OPSWAT database during June 26 - July 3, 2019. The second table lists the new CVEs and application versions for which support was added.

To take advantage of these capabilities, please always update your OPSWAT Vulnerability Engine to the latest version. If you have questions or interest in using the engine to better protect your organization, please contact OPSWAT.

File Based Vulnerabilities

OPSWAT Vulnerability Engine added support to detect the following vulnerable application installers, IoT software and firmware

HASHCVES
001BC1F84A726D1497A4E3A7E66051E7A992B7E2CVE-2018-1002105
001ED237F30BD5794EFE090450785EE1CC9A9A9DCVE-2018-1002105
0029C08407892AB940E2890126498A7DEEA138A4CVE-2018-1002105
002FE0BC228F7F190FB43C156847DE77D7406722CVE-2018-1002105
005A8A11CF2A515B3BEBE7C1284A90467B01EC31CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
0061FBC2E9348B29505330CBFB1A00906E76F7C8CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
006B9A313935A35EB6CAF86D4A5ADE42F30F3A87CVE-2018-1002105
0084596AB03B8A9B24C1C7CC58922F276DFFC608CVE-2018-1002105
0086600929D103BE2FE12F5D9663135738DF4A60CVE-2018-1002105
00A0DE60CE68E0DB8C1FCFAD56BB2B45CFD6E69BCVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
00A9A15424B0E9CD498B7A97AE6417CF1770644DCVE-2018-1002105
00AB85209041E8166762EB313AE9C7E4F37FFE5ECVE-2018-1002105
00ABADB7B943C5959480BFB3DE913F0A421FF7CACVE-2018-1002105
00B663EDEB425F0D2391DAD0F302F192D801BFCBCVE-2018-1002105
00BA40B9AD44F2DE002A2676E52D1213773B93F4CVE-2018-1002105
00CB92E24857F6A56900C7585FBB548B442BB162CVE-2018-1002105
00E021228E56CDBFF677152C8F90C13CC0164CC7CVE-2018-1002105
00E9210B32836756F127418E1C75847AEDA2F21CCVE-2018-1002105
00E95DDEDDC8D69AFBD9BD6D6D8B322B69D52ABECVE-2018-1002105
00EBB1CDD1382708EB0400F2195A978831804501CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
00EC33B4C5B5D70F27CD36999FEB94A875AFE1C6CVE-2018-1002105
00FB18A3073CA9DD56CD555F6C1AE4FF267550F0CVE-2018-1002105
01375690DBF7C378C93ACD0DB9D9A1B3FD2C630CCVE-2018-1002105
014095A3975E00F6BD2E8595B3A6E8AF8721B15CCVE-2018-1002105
015FA6664A966CC407FD42CB5FAB5A7B1D26D542CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
0167DC5C4AB8A64197451FC525C7E0A7CF5FBC87CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
017F80D515B7CFA42A76367C6EF2F851DB6A076FCVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
0180081CB5E2A058ED97D9024D2FE26F3D487786CVE-2018-1002105
01883C647C6D8994CDB9CB0D8E2E061404A7AE6DCVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
01A05B9F3B50EFC4B255FD6E94D575D73D58F187CVE-2018-1002105
01B332034314632E1782C11AE63E6C0DC61BEB37CVE-2018-1002105
01C1C2E2215B57A5C83BD1C3D12AF11051C1B9E9CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
01C7187EF92CA199ADBE2AD68B0E5928DCB0D18BCVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
01D548618EA397E058A24B33DF5CDE6AC75805C2CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
01E0DC68653173614DC99F44875173478F837B38CVE-2018-1002105
021E451F24A82B177A2420B0C32B645AF3CA2D24CVE-2018-1002105
022996AB59BF374B1C46AE2142EFABC6F3146D1ACVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
02327362597A720DD5EED757DF3F39FA14DCFE9ECVE-2018-1002105
02364EF7F25ABA39F845CA39E38A0953D5CC8CB7CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
0238156D8121EA915553FD713FD6D4B756A02BF2CVE-2018-1002105
02391CB6B30396E15E1F536EC61E54B2C4C6F6EBCVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
023BBD610FF8C74107CCF46917BC590797339367CVE-2018-8546, CVE-2018-8311, CVE-2018-8238, CVE-2017-8696, CVE-2017-8695, ...
023BCA105CCFCD4D68D224D85A3D81ACC4CCF511CVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
0248199B008837576B201C2C66529F4C6F8A7CCFCVE-2018-8267, CVE-2018-8249, CVE-2018-8178, CVE-2018-8145, CVE-2018-8122, ...
025010BFE026A0F4937DEA3C0217FBCF38F48461CVE-2018-1002105
025E840064DDA24972E6598E8587CB36F43C63DFCVE-2018-1002105
0265C8CBC8DD572DD88D6FBA222E1B021AD80F7DCVE-2018-1002105
0292F376868F790D1179FEFFD85277CA0B7358E9CVE-2018-1002105
02AFDB03D8602E4027180CCED7C78358B936E458CVE-2018-8546, CVE-2018-8311, CVE-2018-8238, CVE-2017-8696, CVE-2017-8695, ...

Download full list

Endpoint Application Vulnerabilities

OPSWAT Vulnerability Engine added support to detect the following application vulnerabilities

PRODUCTVENDORVERSIONCVECVE DETAILSCVSS SCORE
Google ChromeGoogle Inc.63.0.3239.83.999998 and priorCVE-2017-15430https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154304.3
Google ChromeGoogle Inc.63.0.3239.83.999998 and priorCVE-2017-15430https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154304.3
Google ChromeGoogle Inc.63.0.3239.83.999998 and priorCVE-2017-15430https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-154304.3

Sign up for Blog updates

Get information and insight from the leaders in advanced threat prevention.